Auto Multiple Choice - Feature # 25: Hide the address of the file

Status: Closed Priority: Normal
Author: red sea Category:

Created: 03/22/2012 Assignee:

Updated: 01/28/2021 Due date:

Description: Proposed to hide the address of the file of the main interface of the program.

It shows the program interface more professional.
Ihttp://www.freeimagehosting.net/t/h88ma.jpg!

History

03/22/2012 07:09 pm - red sea
sorry, her with big size.

http://www.freeimagehosting.net/h88ma

03/22/2012 10:01 pm - Alexis Bienveniie

- Description changed from

Proposed to hide the address of the file of the main interface of the program.

It shows the program interface more professional.

Ihttp://www.freeimagehosting.net/t/h88ma.jpg! to Proposed to hide the address of the file of the main interface of the program.
It shows the program interface more professional.

Ihttp://www.freeimagehosting.net/t/h88ma.jpg!

- Status changed from New to Feedback

I'm not a professional. | thought this line can be useful to know where is the source file, and be able to read/edit it with other software than the AMC

configured editor. However, if everybody agrees to say that this line is useless, | will remove it. So I'm waiting for advices from other users.

03/22/2012 11:17 pm - red sea
"l thought this line can be useful to know where is the source file"
sir..

we can know that by one click on (edit source file) button.
04/14/2012 09:47 pm - Alexis Bienveniie

- Tracker changed from Bug to Feature

01/28/2021 08:29 pm - Alexis Bienveniie

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

04/23/2024 1/1




